@charset "UTF-8";
html {
		margin: 0px;
		padding: 0px;
		height: 100%;
		}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	height: 100%;
	background: #fff;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 750px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	background: #FFFFFF;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0px;
	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
}
* html .oneColFixCtrHdr #container {
	height: 100%;
}
.oneColFixCtrHdr #header {
	height: 243px;
	background: url(bilder/kopf.jpg) no-repeat; 
	padding: 0 10px 0 30px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
}
.oneColFixCtrHdr #header h1 span{
	display: none;
	margin: 0;
	padding: 0;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 250px 0 30px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	background: url(bilder/hg.jpg) repeat-y;
}
.oneColFixCtrHdr #mainContent h2 {
	font-size: 15px;
	color: #fff;
	font-weight: normal;
	padding: 0 0 10px 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	margin: 0;
}
.oneColFixCtrHdr #mainContent h3 {
	font-size: 13px;
	color: #fff;
	font-weight: normal;
	padding: 0 0 10px 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
	margin: 0;
}
.oneColFixCtrHdr #mainContent p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	padding: 0 0 10px 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent ul {
	list-style-position: outside;
	margin: 0;
	padding: 0 0 10px 16px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent li {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	padding: 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent li a {
	color: #000;
	text-decoration: underline;
	margin: 0;
	padding: 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent li a:hover {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent a {
	color: #000;
	text-decoration: underline;
	margin: 0;
	padding: 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #mainContent a:hover {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
}
.oneColFixCtrHdr #footer {
	padding: 25px 30px 0 30px; /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
	background: url(bilder/footer.jpg) no-repeat;
	height: 55px;
}
.oneColFixCtrHdr #footer p, .oneColFixCtrHdr #footer a {
	font-size: 9px;
	text-decoration: none;
	color: #fff;
	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
	padding: 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}
.oneColFixCtrHdr #footer a:hover {
	font-size: 9px;
	color: #578830;
	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
}
#nav {
	position: absolute;
	margin: 0;
	font-weight: lighter;
	margin-top: 64px;
	padding: 0;
	}
	
#nav ul {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	}
		
#nav ul li {
	display: inline;
	}
		
#nav ul li a {
	float: left;
	text-decoration: none;
	color: #578830;
	font-size: 15px;
	display: block;
	text-align: left;
	}
		
#nav ul li a:hover {
	color: #acaa00;
	}
		
#nav ul li p {
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 15px;
	color: #acaa00;
	display: block;
	text-align: left;
	}
	
#subnav {
	position: absolute;
	margin: 0;
	font-weight: normal;
	margin-top: 110px;
	padding: 0;
	}
	
#subnav ul {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	}
		
#subnav ul li {
	display: inline;
	}
		
#subnav ul li a {
	float: left;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	display: block;
	text-align: left;
	}
		
#subnav ul li a:hover {
	color: #578830;
	}
		
#subnav ul li p {
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 13px;
	color: #578830;
	display: block;
	text-align: left;
	}
	
img {
	border: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}